PRODUCT STUDIO
Imagini produs1 / 1
HP / PRODUCT DOSSIER
HP 2626-PWR
HP 2626-PWR J8164A Switch
SKU: J8164A#ABA
The ProCurve Switch 2600 series is a collection of low-cost, stackable, multi-layer, managed switches with 48, 24, or 8 auto-sensing 10/100 ports and dual-personality ports for 10/100/1000 or mini-GBIC connectivity. The ProCurve Switch 2650-PWR, 2626-PWR, and 2600-8-PWR are IEEE 802.3af-compliant for Power over Ethernet and provide up to 15.4 W per port. A redundant external power supply is also available as an accessory.<br /><br /><span style="font-size: larger; font-weight: bold;">Features</span><br>
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
HP 2626-PWR J8164A Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI MDI-X
Auto MDI/MDI-X
Da
Capacitate de rutare/comutare
9,6 Gbit/s
Durata protocolului de arbore
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Numărul de porturi Ethernet Gigabit de cupru
2
Protocole de management
SNMPv1/v2c/v3, LLDP-MED, ANSI/TIA-1057 LLDP, RFC 3164 BSD, RFC 2819, IEEE 802.1AB
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3u, IEEE 802.3x
Suport 10G
Hayir
Suport Power over Ethernet Poe
Tehnologie de cablaj Ethernet cu cupru
Suport SSH/SSL
Da
Suport de control Akis
Interval de temperatură de funcționare
0 - 50 °C
Interval de umiditate de funcționare
15 - 95%
Umiditate nefuncționare
Perioadă de garanție / Detalii
Lifetimefor as long as you own the product, with next-business-day advance replacement (available in most countries).
Brand
HP
GTIN EAN UPC
8087366752912,
Algoritm de securitate suportat
802.1x RADIUS, SSH, SSL/TLS
Capacitate de tranzit rutare
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Clustering conexiuni
Cod produs
J8164A
Consumul de energie
Data adăugării în sistem
2011-07-27
Data producției
Declarații de conformitate
Difuzare căldură
2155 BTU/s
Dimensiunea tabelului de adrese
Dimensiuni Gxdxy
Familia de produse
ProCurve
Familie de produse
Frecvența procesorului
266 MHz
Frecvență de intrare
50 - 60 Hz
Greutate
Interfață de rețea
Fast Ethernet
Interval de temperatură de stocare Celsius
Intrare consolă
RS-232
Marca
HP
Memorie flash
Memorie internă
Nivel de zgomot
53 dB
Nume produs
2626-PWR
Numele produsului
2626-PWR
Piațe vândute
NL, GB, DE, US, SE, FR, CH
Procesor
PowerPC MPC8245
Procesor intern
Da
Securitate
CSA 22.2 950; cUL (CSA 950); EN 60950/IEC 60950; NOM-019-SCFI-1994; UL 1950 3; UL 60950
Serie de produse
Suport MIB
RFC 1213/1493/2021/2096/2613/2618/2665/2668/2674/2737/2863
Suport SSH SSL
Da
Suport multicast
Da
Tehnologie de conexiune
Cu fir
Tensiune de intrare
100 - 240 V
Tipărire dublă față completă
Viteza datelor
10/100/1000 Mbps
Viteză maximă de transfer a datelor
Volum de prelucrare
®